.space {
    border: 1px solid #ffffff00;
    width: 1000px;
    transform: translateX(calc(100vw/2 - 500px));
    margin-top: 60px;
    backdrop-filter: blur(20px);
}

.space div {
    text-align: center;
    margin: 10px;
    padding: 10px;
    border-radius: 25px;
    border: 1px solid crimson;
}

.space div:hover {
    border: 1px solid #409eff;
    background-color: #409eff;
    color: #fff;
    cursor: pointer;
}